apiVersion: tekton.dev/v1alpha1
kind: PipelineResource
metadata:
  name: backups-git
  namespace: ci
spec:
  params:
  - name: url
    value: https://gitlab.com/synacksynack/opsperator/docker-backups
  - name: revision
    value: master
  type: git
